<?xml version="1.0" encoding="utf-8"?>
<Window size="450,510" caption ="0,0,0,32" roundcorner="2,2" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
	<Font name="微软雅黑" id="0" size="14" bold="false" default="true" />
	<Font name="微软雅黑" id="1" size="14" bold="true" />
	<Font name="微软雅黑" id="2" size="14" bold="false" />
 <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e -->
	<VerticalLayout bkcolor="#ffec7f1e"  bordercolor="#FF768D9B" inset="4,4,4,4">
		<HorizontalLayout height="32">
		  <HorizontalLayout>
			<Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
			<Label text="加密配置向导" resid="IDS_SKIN_ENCRYPGUID_TITLE" width="178" height="22" font="0" textpadding="2,4,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" />
		  </HorizontalLayout>
		  <HorizontalLayout width="100" height="24" inset="0,1,4,0">
			<Control />
			<Button name="closebtn" height="17" width="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos; source=&apos;0,0,128,128&apos;" hotimage="file=&apos;close_hot.png&apos; source=&apos;0,0,128,128&apos;" pushedimage="file=&apos;close_press.png&apos; source=&apos;0,0,128,128&apos;" />
		  </HorizontalLayout>
		</HorizontalLayout>
		
		<VerticalLayout bkcolor="#FF768D9B">

      <HorizontalLayout name="EncryptionGuideFrist">
        <ChildLayout xmlfile="EncryptionGuideFrist.xml"/>
      </HorizontalLayout>
      
      
			
		</VerticalLayout>
	
	</VerticalLayout>
	
	
</Window>